/* .overlay_bg_70::before {
	background-color: rgba(255, 0, 0, 0.7);
} */

@media only screen and (max-width: 990px){
    
.header_wrap.fixed-top {
    top:0px!important;
}

.topbar{
    display: none!important;
}

}



.parallax_bg {
    background-image: url(../images/counter_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

.social_icons .sc_tiktok {
    background-color: #130C14;
}


img.logo_dark.my-yoga-logo {
    width: 31%;
    padding-left: 10px;
}

#mobile-toggle-btn{
    position: absolute;
    top: 10px;
    
}

.footer-logo {
    width: 40%;
    border-radius: 100%;
}


/*Whatsapp code*/
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 40px;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 100;
    line-height: 60px;
}

a.float:hover {
    color: white;
}
/*End Whatsapp code*/


    @media only screen and (min-width: 991px) {
    .topbar {
        display: flex
;
        justify-content: space-between;
        align-items: center;
        background-color: #8C0959;
        padding: 5px 30px;
        margin-top: 45px !important;
    }

    
    .topbar .right-side-details {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30%;
    
    
    
   
    
}
}




@media only screen and (max-width: 450px) {
     img.logo_dark.my-yoga-logo {
    width: 20%;
    padding-left: 10px;
}
}


@media only screen and (max-width: 376px){
     img.logo_dark.my-yoga-logo {
    padding-left: 10px;
}
}


